<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yd.csf.service.dao.ExpectedFortuneLogMapper">

    <select id="page"
            resultType="com.yd.csf.feign.response.expectedfortunelog.ApiExpectedFortuneLogPageResponse">
        select efl.* from expected_fortune_log efl

        <where>
            and efl.policy_no = #{request.policyNo}
            and efl.is_deleted = 0
        </where>
    </select>
</mapper>
